body
{
  font-family: Verdana, Geneva, Arial, Helvetica, sans-serif
}

p
{
  padding: 2px;
  margin-left: 5px;
}

img
{
  margin-top: 10px;
  margin-bottom: 10px;
}

table
{
  background: white;
}

table td
{
  padding: 2px;
}

#container
{
  background-color: #eee;
  border: 1px dotted gray;
  padding: 5px;
}

#vga-tables
{
  margin-left: 20px;
}

#vga-tables table
{
  float: left;
  margin-right: 20px;
}

/* Helper Classes */
.center
{
  display: block;
  margin-left: auto;
  margin-right: auto;
}

.clear
{
  clear: both;
}
